#mini-banners {
    margin-top: -3em;
    z-index: 10;
}

#mini-banners .col-12 {
    z-index: 1;
    height: 300px;
    padding: 1.5em;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

@media(min-width: 768px) {
    #mini-banners .col-12 {
        max-width: 30%;
    }
}

#mini-banners .col-12 h2 {
    text-transform: uppercase;
    max-width: 50px;
    font-size: 2.2em;
    font-weight: 700;
    line-height: 1em;
}

#mini-banners .col-12 img {
    height: 220px;
    position: absolute;
    right: 1rem;
    bottom: 1rem;
}

#mini-banners .col-12 a {
    font-weight: bold;
    color: #FFF;
    font-size: .8rem;
    transition: .5s;
}

#mini-banners .col-12 a:hover {
    color: #101010;
}

#mini-banners #mini-banner-1 a:hover {
    color: #C09578;
}

#mini-banners #mini-banner-3 a:hover {
    color: #C09578;
}

#mini-banner-1 {
    background-color: #1010107c;
}

#mini-banner-2 {
    background-color: #c095787a;
}

#mini-banner-3 {
    background-color: #1010107c;
}